Bug 129213 - AisleRiot Solitare card images shrunk in size
AisleRiot Solitare card images shrunk in size
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2004-08-05 00:02 EDT by Bob Gustafson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-12 20:38:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bob Gustafson 2004-08-05 00:02:57 EDT
Description of problem:

  I usually run a game of AisleRiot Solitare to check whether the
latest download has messed things up.

I noticed that today's downloads did something to the image size of
the cards. They shrunk by about 1/2.

Version-Release number of selected component (if applicable):

How reproducible:

  Just happened today. Yes it is reproducible, even using vnc.

Steps to Reproduce:
1. Fedora -> Games -> AisleRiot Solitare
2. Look at card image size.
Actual results:

  Small card images

Expected results:

  Big card images (cannot distinguish between clubs and spades if too

Additional info:

  Latest download from earlier today
Comment 1 Bob Gustafson 2004-08-12 20:38:51 EDT
Ahah - if you drag the lower right corner down and to the right to
enlarge the play window, the card images expand in the same ratio.

Not a bug (but maybe could use some documentation..)

Note You need to log in before you can comment on or make changes to this bug.